• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Apple No Longer Signing iOS 5.0.1


    The inevitable window has finally closed. Apple has officially ended the signing period for downgrading back to iOS 5.0.1 for all iDevices. A5 devices are now immovable from iOS 5.1 if they have been updated until a solution for downgrading can be found. SHSH blobs will not do you any good for downgrading an A5 device at this time.

    A4 devices on the other hand, which support iOS 5.0.1 firmware, can be downgraded only if you have a custom firmware, which has been signed by iFaith or stitched by redsn0w using your APTickets. These firmwares will still downgrade A4 devices because A4 devices contain a bootrom exploit known as limera1n. This is the big difference that sets A4 devices apart from A5 devices as A5 devices do not have a bootrom exploit at this time.

    A5 devices updated to iOS 5.1 do not have an untethered nor tethered jailbreak, meaning if you’re at iOS 5.1 then you are now jailbreakless until a new jailbreak is created for iOS 5.1. A4 devices have the choice to either downgrade back to iOS 5.0.1 or have a tethered jailbreak on iOS 5.1 with the latest redsn0w (0.9.10b6), which was released yesterday. I wouldn’t recommend the tethered jailbreak on iOS 5.1 because many tweaks and Cydia packages are not compatible nor programmed to work with iOS 5.1 yet.

    If you have an A5 device currently jailbroken on iOS 5.0.1, this is your only prerequisite: be very careful what you install on it. If anything goes wrong, forcing you to restore, you will not be able to get back on iOS 5.0.1.

    Thanks for the tip mofodox.
    This article was originally published in forum thread: Apple No Longer Signing iOS 5.0.1 started by Anthony Bouchard View original post
    Comments 58 Comments
    1. particle0's Avatar
      particle0 -
      That sucks I thought cydia save it though I thought you could extra t it from cydia with ifaith
    1. mrsancheezz's Avatar
      mrsancheezz -
      Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
    1. mmaboi21's Avatar
      mmaboi21 -
      Cat and mouse gAme, on!!
    1. EVO's Avatar
      EVO -
      "this really bites!" -- Stinky from Hey Arnold!
    1. Orby's Avatar
      Orby -
      Quote Originally Posted by particle0 View Post
      That sucks I thought cydia save it though I thought you could extra t it from cydia with ifaith
      If you still have iOS 5.0.1 on your 4, then you can extract the blobs and possibly the APTicket as well (using iFaith or redsn0w). Then you'll be less sunk.

      Quote Originally Posted by mrsancheezz View Post
      Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
      No blobs, no restore. Using iFaith or redsn0w to extract the blobs currently on your iOS 5.0.1 iPhone 4 may prove very helpful.

      Quote Originally Posted by buguy67 View Post
      is it possible to restore a 4s on 5.0.1 to 5.0.1 again? i have shsh blobs stored...
      It is not possible to restore an iPhone 4S or iPad 2 to 5.0.1 right now, period.
    1. teej1410's Avatar
      teej1410 -
      Quote Originally Posted by Jaesian View Post
      Well this sucks. I was planning on restoring my 4s to 5.0.1 today because it's been having issues....
      Wait, can't you just save your AP Ticket???
    1. Simon's Avatar
      Simon -
      Not good. Always enjoyed having a safety net there. Not anymore.
    1. iYeow's Avatar
      iYeow -
      Quote Originally Posted by swifty7 View Post
      I accidentally downgraded my 4s to 5.01 how can I upgrade to 5.1?
      Is it the other way round, then you are out of luck

      Quote Originally Posted by teej1410 View Post
      Wait, can't you just save your AP Ticket???
      Apticket can be saved on A5 chip

      Quote Originally Posted by mrsancheezz View Post
      Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
      No you can't do any restore to 5.0.1 without blob or aptickets
    1. mtkhalid's Avatar
      mtkhalid -
      So I bought an iPad 2 on 5.0 and tried absinthe only to find out it won't work. Does the iPad 2 need to be on 5.0.1 ? I thought it supported 5.0 ?
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by mrsancheezz View Post
      Could i restore 5.0.1 without any shsh blobs? i currently have 5.0.1 on iphone 4
      Use iFaith or TinyUmbrella WHILE you're on iOS 5.0.1 right now to save your APTickets and you'll be able to restore to iOS 5.0.1 any time you want to.
    1. Donnutt's Avatar
      Donnutt -
      Forgive my noobishnes, but can't you just use cydia's servers to downgrade as long as it was jailbroken on 5.0.1? I tried it recently with an iPhone 4 going from 4.3.5 to 4.3.3. Modified the .plist file and went smooth as silk. Does this not work with iOS 5? I'm just hoping for a gevey sim that works on 4.11.08 before I go to Canada in a few months and have to pay AT&Ts outrageous roaming or "international" fees.
    1. Cer0's Avatar
      Cer0 -
      Quote Originally Posted by mvangogh View Post
      all i want is my 4S with pdanet on 5.1
      Seems the Tether people (itether that got into the appstore) is/has made a HTML5 soluition for tethering. Tether your iPhone | Tether

      Tether Relaunches iPhone Version | Tether
    1. iNFAMOUSxPz's Avatar
      iNFAMOUSxPz -
      Quote Originally Posted by mtkhalid View Post
      So I bought an iPad 2 on 5.0 and tried absinthe only to find out it won't work. Does the iPad 2 need to be on 5.0.1 ? I thought it supported 5.0 ?
      Nope only 4S on 5.0, 5.0.1 is supported but for iPad 2 only 5.0.1 using absinthe
    1. Cocchiararo's Avatar
      Cocchiararo -
      God dammit!!!!

      I gave my GF an Ipad2 for our 4th aniversary, it came with iOS 4.3.3. Thats jailbreakable and all... but i got it once only 5.0 was being signed!!

      I COULD have updated to 5.0.1 and jailbroken it... but NO, i waited cause i got my vacations THIS fraking week.

      Now i can no longer jailbreak it -_- (hence, it stays at 4.3.3....)

      (for the record, i had 5.0.1 blobs, hadn't heard about AP ticket, and was too busy moving together )
    1. iLoveWindows&iPhone's Avatar
      iLoveWindows&iPhone -
      I'm confused......So why have we been saving our SHSH blobs if we cannot use them to downgrade? Wasn't that the whole point of saving the blobs in the first place??
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by iLoveWindows&iPhone View Post
      I'm confused......So why have we been saving our SHSH blobs if we cannot use them to downgrade? Wasn't that the whole point of saving the blobs in the first place??
      Because now you have them IF they develop something that works in the future. Better safe than sorry, no?
    1. santacruzlocal's Avatar
      santacruzlocal -
      Thank You sHsH Blobs !!!!!
    1. duromega's Avatar
      duromega -
      Quote Originally Posted by swifty7 View Post
      I accidentally downgraded my 4s to 5.01 how can I upgrade to 5.1?
      hahahaha good one!
      There is no way to downgrade iPhone 4S firmware
    1. Reecebullet's Avatar
      Reecebullet -
      I was about to restore back to 5.0.1 about 5 minutes before they stopped the signing period. Got held up, went to click restore, then got that damned error that relates to old and no longer signed firmware. Was not happy to say the least.
    1. CZroe's Avatar
      CZroe -
      I *swear* that I was able to backup 5.0.1 SHSH blobs from Apple today on an iPod Touch 4G. It must have been momentary because they stopped responding after that.

      A coworker brought me this broken iPod this morning after forgetting to bring it to me for several days. It was an iOS 4.2.1 iPod Touch 4G that was stuck on the GreenPois0n skull at boot and has not been turned on since last year and did not have any SHSH blobs on file for any iOS version. I downloaded iOS 4.2.1 from ios.e-lite.org and attempted to resture using iTunes but it was unsuccessful (I used restore mode and forgot to try DFU). I put it in restore mode and used iFaith to save the 4.2.1 SHSH blobs for the currently installed but unbootable iOS 4.2.1 and then I made a signed 4.2.1 IPSW using the SHSH files with iFaith on the original 4.2.1 IPSW from ios.e-lite.org. I put it in DFU and SHIFT+Restored to put 4.2.1 on there successfully. I then used Tiny Umbrella to check to see if Apple were still signing iOS 5.0.1 and they were not. I checked Cydia and came up empty. I checked again after unchecking Cydia and, low and behold, I got iOS 5.0.1 blobs! I tried again later and got nothing. Apple is no longer signing them, but that was the case before I got 5.0.1 blobs too!

      I don't know if it's worth repeatedly checking to get through but, somehow, I got through. There are no other SHSH blobs on file with Cydia, not even the 4.2.1 blobs I obtained using iFaith. I got kicked when I mentioned in in #iPhone on EFNET but it is entirely true. All I said is that they are either still signing them for specifically the iPod Touch 4G or they momentarily were, so it was clear that I was not trolling.